Debian Bug report logs - #503870
linux-image-2.6.26-1-686: Suspend to RAM fails on HP nc8230

version graph

Package: linux-image-2.6.26-1-686; Maintainer for linux-image-2.6.26-1-686 is (unknown);

Reported by: Matthias-Christian Ott <matthias.christian@yahoo.de>

Date: Tue, 28 Oct 2008 21:48:01 UTC

Severity: normal

Found in version linux-2.6/2.6.26-8

Done: Matthias-Christian Ott <matthias.christian@yahoo.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#503870; Package linux-image-2.6.26-1-686. (Tue, 28 Oct 2008 21:48:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias-Christian Ott <matthias.christian@yahoo.de>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 28 Oct 2008 21:48:26 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias-Christian Ott <matthias.christian@yahoo.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.26-1-686: Suspend to RAM fails on HP nc8230
Date: Tue, 28 Oct 2008 23:42:53 +0000
Package: linux-image-2.6.26-1-686
Version: 2.6.26-8
Severity: normal


I installed Debian Lenny on my new (refurbished) HP nc8230 and tried to suspend the system 
RAM. It suspended normally, but failed to resume and just showed a black scren (even if some 
disk I/O was recognisable). Some Ubuntu users have reported this behaviour at various sites 
and some claim to have fixed it for mysterious reasons (as far as I understood them), thus I 
think it could be a distribution-specific bug.

I should point out that the bug occurs with all suspend to RAM utils I have tried out, so I 
think it is specific to the kernel. Also this is not related to X.org or the proprietary ATI 
graphics driver, because I currently use text-mode via vga (anyhow I just booted Ubuntu 8.04 
Live CD which also doesn't work).

In case the bug is not specific to Debian I will forward it the Kernel bug tracker.

-- Package-specific info: ** Version: Linux version 2.6.26-1-686 (Debian 2.6.26-8) 
(waldi@debian.org) (gcc version 4.1.3 20080623 (prerelease) (Debian 4.1.2-23)) #1 SMP Thu Oct 9 15:18:09 UTC 2008

** Command line:
root=/dev/hda1 ro quiet

** Not tainted

** Kernel log:
[    3.261308] hda: cache flushes supported
[    3.261346]  hda: hda1 hda2 < hda5 >
[    3.290213] hdb: ATAPI 24X DVD-ROM CD-R/RW drive, 2048kB Cache
[    3.290213] Uniform CD-ROM driver Revision: 3.20
[    3.411644] PM: Starting manual resume from disk
[    3.450708] kjournald starting.  Commit interval 5 seconds
[    3.450708] EXT3-fs: mounted filesystem with ordered data mode.
[    3.616156] ieee1394: Host added: ID:BUS[0-00:1023]  GUID[a54e4e5700508b71]
[    5.058893] udevd version 125 started
[    5.703669] Linux agpgart interface v0.103
[    5.964536] input: Power Button (FF) as /class/input/input1
[    5.992045] ACPI: Power Button (FF) [PWRF]
[    5.992150] input: Sleep Button (CM) as /class/input/input2
[    6.024049] ACPI: Sleep Button (CM) [C1F2]
[    6.024120] input: Lid Switch as /class/input/input3
[    6.036147] ACPI: Lid Switch [C1F3]
[    6.036610] ACPI: AC Adapter [C176] (on-line)
[    6.149374] ACPI: Battery Slot [C178] (battery present)
[    6.150062] ACPI: Battery Slot [C177] (battery absent)
[    6.150426] ACPI: WMI: Mapper loaded
[    6.529258] input: Video Bus as /class/input/input4
[    6.558610] ACPI: Video Device [C0FA] (multi-head: yes  rom: no  post: no)
[    7.158332] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.03 (30-Apr-2008)
[    7.158406] iTCO_wdt: Found a ICH6-M TCO device (Version=2, TCOBASE=0x1060)
[    7.158435] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.276327] intel_rng: FWH not detected
[    7.312535] ACPI: PCI Interrupt 0000:00:1e.2[A] -> GSI 21 (level, low) -> IRQ 21
[    7.312557] PCI: Setting latency timer of device 0000:00:1e.2 to 64
[    7.378927] ieee80211_crypt: registered algorithm 'NULL'
[    7.381382] ieee80211: 802.11 data/management/control stack, git-1.1.13
[    7.381385] ieee80211: Copyright (C) 2004-2005 Intel Corporation <jketreno@linux.intel.com>
[    7.478514] ipw2200: Intel(R) PRO/Wireless 2200/2915 Network Driver, 1.2.2kmprq
[    7.478518] ipw2200: Copyright(c) 2003-2006 Intel Corporation
[    7.624291] input: PC Speaker as /class/input/input5
[    7.926914] tpm_inf_pnp 00:05: Found C1BB with ID IFX0101
[    7.926965] tpm_inf_pnp 00:05: TPM found: config base 0x560, data base 0x570, chip version 0x0006, vendor id 0x15d1 (Infineon), product id 0x0006 (SLD 9630 TT 1.1)
[    7.936488] NET: Registered protocol family 23
[    7.961321] Synaptics Touchpad, model: 1, fw: 6.2, id: 0x25a0b1, caps: 0xa44793/0x300000
[    7.961326] serio: Synaptics pass-through port at isa0060/serio4/input0
[    8.000508] input: SynPS/2 Synaptics TouchPad as /class/input/input6
[    8.031114] parport_pc 00:04: reported by Plug and Play ACPI
[    8.031185] parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
[    8.032568] found SMC SuperIO Chip (devid=0x7a rev=00 base=0x004e): LPC47N227
[    8.032589] smsc_superio_flat(): fir: 0x100, sir: 0x3e8, dma: 03, irq: 3, mode: 0x0e
[    8.032592] smsc_ircc_present: can't get sir_base of 0x3e8
[    8.059021] Error: Driver 'pcspkr' is already registered, aborting...
[    8.236026] intel8x0_measure_ac97_clock: measured 55471 usecs
[    8.236030] intel8x0: clocking to 48000
[    8.236685] ACPI: PCI Interrupt 0000:00:1e.3[B] -> GSI 22 (level, low) -> IRQ 22
[    8.236711] PCI: Setting latency timer of device 0000:00:1e.3 to 64
[    8.240599] Yenta: CardBus bridge found at 0000:02:06.0 [103c:0934]
[    8.240625] PCI: Bus 3, cardbus bridge: 0000:02:06.0
[    8.240627]   IO window: 0x00004000-0x000040ff
[    8.240632]   IO window: 0x00004400-0x000044ff
[    8.240638]   PREFETCH window: 0x34000000-0x343fffff
[    8.240644]   MEM window: 0x30000000-0x33ffffff
[    8.240651] Yenta: Enabling burst memory read transactions
[    8.240657] Yenta: Using INTVAL to route CSC interrupts to PCI
[    8.240659] Yenta: Routing CardBus interrupts to PCI
[    8.240665] Yenta TI: socket 0000:02:06.0, mfunc 0x01111b22, devctl 0x64
[    8.472712] Yenta: ISA IRQ mask 0x0c78, PCI irq 18
[    8.472717] Socket status: 30000006
[    8.472720] Yenta: Raising subordinate bus# of parent bus (#02) from #03 to #06
[    8.472725] pcmcia: parent PCI bridge I/O window: 0x4000 - 0x4fff
[    8.472728] cs: IO port probe 0x4000-0x4fff: clean.
[    8.472959] pcmcia: parent PCI bridge Memory window: 0xc8400000 - 0xc87fffff
[    8.473245] ACPI: PCI Interrupt 0000:02:04.0[A] -> GSI 21 (level, low) -> IRQ 21
[    8.481619] ipw2200: Detected Intel PRO/Wireless 2200BG Network Connection
[    8.481658] firmware: requesting ipw2200-bss.fw
[    8.696006] ipw2200: Radio Frequency Kill Switch is On:
[    8.696006] Kill switch must be turned off for wireless networking to work.
[    8.696006] ipw2200: Detected geography ZZR (14 802.11bg channels, 0 802.11a channels)
[    8.696284] ACPI: PCI Interrupt 0000:02:06.3[B] -> GSI 19 (level, low) -> IRQ 19
[    9.044818] cs: IO port probe 0x100-0x3af: clean.
[    9.046501] cs: IO port probe 0x3e0-0x4ff: clean.
[    9.047165] cs: IO port probe 0x820-0x8ff: clean.
[    9.047752] cs: IO port probe 0xc00-0xcf7: clean.
[    9.048487] cs: IO port probe 0xa00-0xaff: clean.
[    9.829366] Adding 1510068k swap on /dev/hda5.  Priority:-1 extents:1 across:1510068k
[   10.307912] EXT3 FS on hda1, internal journal
[   10.569294] loop: module loaded
[   12.780096] input: PS/2 Generic Mouse as /class/input/input7
[   42.136034] usb 2-2: new full speed USB device using uhci_hcd and address 2
[   42.708034] usb 2-2: device not accepting address 2, error -71
[   42.764059] hub 2-0:1.0: unable to enumerate USB device on port 2
[   43.544034] usb 2-2: new full speed USB device using uhci_hcd and address 4
[   43.761621] usb 2-2: configuration #1 chosen from 1 choice
[   43.763447] usb 2-2: New USB device found, idVendor=03f0, idProduct=011d
[   43.763447] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   43.763447] usb 2-2: Product: HP integrated Bluetooth module
[   43.763447] usb 2-2: Manufacturer: Broadcom
[   44.338427] Bluetooth: Core ver 2.11
[   44.339080] NET: Registered protocol family 31
[   44.339083] Bluetooth: HCI device and connection manager initialized
[   44.339086] Bluetooth: HCI socket layer initialized
[   44.363674] Bluetooth: HCI USB driver ver 2.9
[   44.365216] usbcore: registered new interface driver hci_usb
[  513.979190] NET: Registered protocol family 10
[  513.979616] lo: Disabled Privacy Extensions
[  524.372064] eth1: no IPv6 routers present

** Loaded modules:
Module                  Size  Used by
ipv6                  235300  8 
acpi_cpufreq            6796  0 
cpufreq_userspace       3172  0 
cpufreq_ondemand        6476  1 
cpufreq_conservative     5960  0 
cpufreq_stats           3776  0 
freq_table              4224  3 acpi_cpufreq,cpufreq_ondemand,cpufreq_stats
cpufreq_powersave       1856  0 
hci_usb                12252  0 
bluetooth              44900  1 hci_usb
loop                   12748  0 
pcmcia                 29548  0 
joydev                  8480  0 
irtty_sir               4480  0 
sir_dev                10724  1 irtty_sir
irda                   95480  1 sir_dev
tpm_infineon            6984  0 
tpm                    12928  1 tpm_infineon
tpm_bios                5472  1 tpm
crc_ccitt               2080  1 irda
parport_pc             22500  0 
parport                30988  1 parport_pc
pcspkr                  2432  0 
tifm_7xx1               5216  0 
ipw2200               123560  0 
tifm_core               7548  1 tifm_7xx1
yenta_socket           20620  1 
rsrc_nonstatic          9504  1 yenta_socket
pcmcia_core            31892  3 pcmcia,yenta_socket,rsrc_nonstatic
ieee80211              27048  1 ipw2200
ieee80211_crypt         5124  1 ieee80211
firmware_class          6816  2 pcmcia,ipw2200
serio_raw               4740  0 
psmouse                32336  0 
snd_intel8x0m          12492  0 
snd_intel8x0           26268  0 
snd_ac97_codec         88484  2 snd_intel8x0m,snd_intel8x0
rng_core                3940  0 
ac97_bus                1728  1 snd_ac97_codec
snd_pcm                62628  3 snd_intel8x0m,snd_intel8x0,snd_ac97_codec
snd_timer              17800  1 snd_pcm
snd                    45604  5 snd_intel8x0m,snd_intel8x0,snd_ac97_codec,snd_pcm,snd_timer
soundcore               6368  1 snd
snd_page_alloc          7816  3 snd_intel8x0m,snd_intel8x0,snd_pcm
iTCO_wdt                9508  0 
container               3456  0 
video                  16400  0 
output                  2912  1 video
wmi                     6440  0 
battery                10180  0 
ac                      4196  0 
button                  6064  0 
intel_agp              22300  0 
agpgart                28776  1 intel_agp
evdev                   8000  0 
ext3                  105256  1 
jbd                    39444  1 ext3
mbcache                 7108  1 ext3
ide_cd_mod             27652  0 
cdrom                  30176  1 ide_cd_mod
ide_disk               10496  3 
ata_generic             4676  0 
libata                140384  1 ata_generic
scsi_mod              129356  1 libata
dock                    8272  1 libata
piix                    6568  0 [permanent]
ide_pci_generic         3908  0 [permanent]
ide_core               96168  4 ide_cd_mod,ide_disk,piix,ide_pci_generic
sdhci                  13060  0 
mmc_core               39932  1 sdhci
ohci1394               24944  0 
ieee1394               75800  1 ohci1394
ehci_hcd               28428  0 
uhci_hcd               18672  0 
usbcore               118160  4 hci_usb,ehci_hcd,uhci_hcd
tg3                    84676  0 
thermal                15228  0 
processor              32576  3 acpi_cpufreq,thermal
fan                     4164  0 
thermal_sys            10856  4 video,thermal,processor,fan

** PCI devices:
not available


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=en_IE.UTF-8, LC_CTYPE=en_IE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.26-1-686 depends on:
ii  debconf [debconf-2.0]         1.5.22     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.92j      tools for generating an initramfs
ii  module-init-tools             3.4-1      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.26-1-686 recommends:
ii  libc6-i686                    2.7-14     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.26-1-686 suggests:
ii  grub                          0.97-47    GRand Unified Bootloader (Legacy v
pn  linux-doc-2.6.26              <none>     (no description available)

-- debconf information:
  linux-image-2.6.26-1-686/preinst/abort-overwrite-2.6.26-1-686:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.26-1-686/postinst/bootloader-error-2.6.26-1-686:
  linux-image-2.6.26-1-686/postinst/depmod-error-initrd-2.6.26-1-686: false
  linux-image-2.6.26-1-686/prerm/removing-running-kernel-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/old-system-map-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/abort-install-2.6.26-1-686:
  linux-image-2.6.26-1-686/preinst/lilo-has-ramdisk:
  linux-image-2.6.26-1-686/preinst/bootloader-initrd-2.6.26-1-686: true
  linux-image-2.6.26-1-686/prerm/would-invalidate-boot-loader-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/elilo-initrd-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/kimage-is-a-directory:
  linux-image-2.6.26-1-686/postinst/old-dir-initrd-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/create-kimage-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/lilo-initrd-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/old-initrd-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/overwriting-modules-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/depmod-error-2.6.26-1-686: false
  linux-image-2.6.26-1-686/postinst/bootloader-test-error-2.6.26-1-686:
  linux-image-2.6.26-1-686/preinst/failed-to-move-modules-2.6.26-1-686:
  linux-image-2.6.26-1-686/preinst/initrd-2.6.26-1-686:





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#503870; Package linux-image-2.6.26-1-686. (Wed, 29 Oct 2008 22:33:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Korbel <jackc@teptin.net>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 29 Oct 2008 22:33:13 GMT) Full text and rfc822 format available.

Message #10 received at 503870@bugs.debian.org (full text, mbox):

From: Jan Korbel <jackc@teptin.net>
To: 503870@bugs.debian.org
Subject: Suspend to RAM
Date: Wed, 29 Oct 2008 23:18:42 +0100
[Message part 1 (text/plain, inline)]
Hello.

I have a similar problem with my sid and Lenovo T60, but with other 
kernel version. After upgrade to latest sid kernel (2.6.26-9) i am not 
able to resume from s2ram (i use "s2ram" from uswsusp). After downgrade 
(and reboot) to testing version 2.6.26-8 i can suspend and resume again 
without any problem.

I use opensource radeon X driver and don't have fglrx or ndiswrapper or 
something like that.

J.
[smime.p7s (application/x-pkcs7-signature, attachment)]

Reply sent to matthias.christian@yahoo.de:
You have taken responsibility. (Thu, 30 Oct 2008 15:12:07 GMT) Full text and rfc822 format available.

Notification sent to Matthias-Christian Ott <matthias.christian@yahoo.de>:
Bug acknowledged by developer. (Thu, 30 Oct 2008 15:12:08 GMT) Full text and rfc822 format available.

Message #15 received at 503870-done@bugs.debian.org (full text, mbox):

From: Matthias-Christian Ott <matthias.christian@yahoo.de>
To: 503870-done@bugs.debian.org
Subject: Re: Bug#503870: Acknowledgement (linux-image-2.6.26-1-686: Suspend to RAM fails on HP nc8230)
Date: Thu, 30 Oct 2008 15:11:25 +0000 (GMT)
See: http://bugzilla.kernel.org/show_bug.cgi?id=11888







Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#503870; Package linux-image-2.6.26-1-686. (Sat, 01 Nov 2008 09:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 01 Nov 2008 09:15:04 GMT) Full text and rfc822 format available.

Message #20 received at 503870@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: Matthias-Christian Ott <matthias.christian@yahoo.de>, 503870@bugs.debian.org, 503870-submitter@bugs.debian.org
Subject: Re: Bug#503870: Acknowledgement (linux-image-2.6.26-1-686: Suspend to RAM fails on HP nc8230)
Date: Sat, 1 Nov 2008 10:11:27 +0100
reopen 503870
severity 503870 serious
thanks

On Thu, Oct 30, 2008 at 03:11:25PM +0000, Matthias-Christian Ott wrote:
> See: http://bugzilla.kernel.org/show_bug.cgi?id=11888

Please describe, why you, as no maintainer, see this as fixed?

Even on my notebook, a X60s, suspend broke somewhere between .26-7 and
.26-10.

Bastian

-- 
	"Life and death are seldom logical."
	"But attaining a desired goal always is."
		-- McCoy and Spock, "The Galileo Seven", stardate 2821.7




Message sent on to Matthias-Christian Ott <matthias.christian@yahoo.de>:
Bug#503870. (Sat, 01 Nov 2008 09:15:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#503870; Package linux-image-2.6.26-1-686. (Sat, 01 Nov 2008 10:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to matthias.christian@yahoo.de:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 01 Nov 2008 10:00:06 GMT) Full text and rfc822 format available.

Message #28 received at 503870@bugs.debian.org (full text, mbox):

From: Matthias-Christian Ott <matthias.christian@yahoo.de>
To: 503870@bugs.debian.org
Subject: Re: Bug#503870: Acknowledgement (linux-image-2.6.26-1-686: Suspend to RAM fails on HP nc8230)
Date: Sat, 1 Nov 2008 09:31:16 +0000 (GMT)
> Please describe, why you, as no maintainer, see this as
> fixed?

Because it works on my HP nc8230 (see title of the bug report) and was additionally forwarded to Linux kernel bug tracker (the issue is not fully resolved, but I'm talking to the maintainer about this).
 
> Even on my notebook, a X60s, suspend broke somewhere
> between .26-7 and
> .26-10.

I can't confirm this with 2.6.26-1, so I suggest to open an other bug report, since this seems to be a different bug (I think in my case it turned out to be related to the graphics card and BIOS, in your case it might be a kernel bug or so).

Regards,
Matthias-Christian








Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#503870; Package linux-image-2.6.26-1-686. (Sat, 01 Nov 2008 10:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 01 Nov 2008 10:33:03 GMT) Full text and rfc822 format available.

Message #33 received at 503870@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: matthias.christian@yahoo.de, 503870@bugs.debian.org
Subject: Re: Bug#503870: Acknowledgement (linux-image-2.6.26-1-686: Suspend to RAM fails on HP nc8230)
Date: Sat, 1 Nov 2008 11:29:10 +0100
clone 503870 -1
severity 503870 normal
close 503870
retitle -1 linux-2.6 - regression: fails to unblank on resume
submitter -1 Jan Korbel <jackc@teptin.net>
thanks

On Sat, Nov 01, 2008 at 09:31:16AM +0000, Matthias-Christian Ott wrote:
> > Please describe, why you, as no maintainer, see this as
> > fixed?
> Because it works on my HP nc8230 (see title of the bug report) and was additionally forwarded to Linux kernel bug tracker (the issue is not fully resolved, but I'm talking to the maintainer about this).

Yeah, found that also. Please excuse me. Fixing.

Bastian

-- 
Conquest is easy. Control is not.
		-- Kirk, "Mirror, Mirror", stardate unknown




Bug 503870 cloned as bug 504167. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Sat, 01 Nov 2008 10:33:03 GMT) Full text and rfc822 format available.

Severity set to `normal' from `normal' Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Sat, 01 Nov 2008 10:33:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Nov 2008 08:23:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:21:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.